Commit f9bdab2d authored by Pietro Abate's avatar Pietro Abate

[r2006-05-05 14:58:59 by ngesbert] Added informations about RPM package

Original author: ngesbert
Date: 2006-05-05 14:58:59+00:00
parent 4d94cd8e
......@@ -96,11 +96,28 @@ Version 0.7, for OCaml 3.08, 3.09.
<section title="Debian Packages">
<p>
Thanks to Thomas Petazzoni and Stefano Zacchiroli, CDuce 0.3.2 is
now packaged and available in Debian testing. Just do
now packaged and available in Debian stable (« sarge »). Just do
<tt>apt-get install cduce</tt>.
</p>
<p> Version 0.4.0 is also available in Debian testing (« etch »).</p>
</section>
<section title="RPM Package">
<p> An
<a href="http://www.cduce.org/download/redhat/cduce-0.4.0-1.i386.rpm">
RPM package</a> is now available for CDuce 0.4.0, including the
interpreter only without the OCaml/CDuce interface. This package does not
need OCaml, but does need a version &gt;= 4.5 of the pcre package.</p>
<p><b>N. B. :</b> Some RPM-based versions use the name
"libpcre3" instead of "pcre" for the pcre package. If RPM complains
that pcre is missing, but you have libpcre3 version &gt;= 4.5
installed, you may safely use <tt>rpm -U --nodeps</tt> to force installation.</p>
<p> If you want to use the Ocaml/CDuce interface under an RPM-based
distribution, you have to compile CDuce from source, because not all
dependencies for the library exist as RPM packages. However, a number
of them can be found in the ALT Linux distribution, in category
<a href="http://www.altlinux.org/index.php?module=sisyphus&amp;group=Development%2FML">
Development/ML</a>.</p>
</section>
<section title="FreeBSD Port">
<p>
A <a href="http://www.freshports.org/lang/cduce/">FreeBSD port</a> for
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment